@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	margin-top: 10px;
	padding:0;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color:#1f0001;
	background-color: #FFFFFF;
}

#clr { 
	clear:both; 
}

a:link, a:visited {
	color: #2285e1; font-weight:bold; text-decoration: none;
}

a:hover {
	color: #2285e1;	font-weight:bolder; text-decoration: underline;
}


#side {
	vertical-align:top;
}

#sideSpace {
	height:80px;
	vertical-align:bottom;
}

#topBg {
      background:url("images/titreBg.jpg") no-repeat right bottom;
      }

#titleBg {
    font: bold 14px Arial, Helvetica, sans-serif;
    color: #000;
    margin: 0px;
    padding: 0px 0px 0px 0px;
	height: 50px;
	width:750px;
}

#mainWindow {
	width:750px;
}

/*- Menu Tabs G--------------------------- */

    #tabsG {
      width:100%;
      font-size:93%;
      line-height:normal;
	  font: bold 12px Arial, Helvetica, sans-serif;
      }
    #tabsG ul {
        margin:0;
        padding:20px 10px 0 0px;
        list-style:none;
      }
    #tabsG li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsG a {
      float:left;
      background:url("images/menu/tableftG.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabsG a span {
      float:left;
      display:block;
      background:url("images/menu/tabrightG.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#1f0001;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsG a span {float:none;}
    /* End IE5-Mac hack */
    #tabsG a:hover span {
      color:#2285e1;
      }
    #tabsG a:hover {
      background-position:0% -42px;
      }
    #tabsG a:hover span {
      background-position:100% -42px;
      }

    #tabsG #current a {
     background-position:0% -42px;
    }
    #tabsG #current a span {
     background-position:100% -42px;
     color:#2285e1;
    }
		
    #tabsGdown {
      background:#1f0001;
	  height:7px;
	  
      }
    #tabsGshadow {
      background:#000;
	  height:1px;
	  
      }
    #subMenu {
      background:#fffb00;
	  height:20px;	  
      }
	
	#shadow {
	  height:3px;
	  background:url("images/menu/shadow.gif") repeat-x;
	  }
	#shadowDown {
	  height:3px;
	  background:url("images/menu/shadowDown.gif") repeat-x;
	  }
		
-->

/* Main Window */
#mainLeft {
	width: 450px;
	padding: 15px 0px 0px 0px;
	float:left;
}

#mainRight {
	width: 300px;
	padding: 15px 0px 0px 0px;
	float:left;
}

#pageTitle {
	font: bolder 30px Verdana, Arial, Helvetica, sans-serif;
	color:#2285e1;
	padding: 0px 0px 45px 0px;
}

#subTitle_black {
	font: bolder 16px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding: 0px 0px 0px 0px;
}

#subTitle_blue {
	font: bolder 16px Verdana, Arial, Helvetica, sans-serif;
	color:#2285e1;
	padding: 0px 0px 0px 0px;
}

#distances {
	padding: 10px;
	background-color: #EDEDED;
	border: 1px solid #1f0001;
	width:auto;
}

#footer {
	border-top: 1px solid #1f0001;
	margin-top:40px;
	padding: 5px 0px 30px 0px;
	text-align:center;
}

a.footer:link, a.footer:visited {
	color: #1f0001; text-decoration: none;
}

a.footer:hover {
	color: #2285e1;	text-decoration: underline;
}
